<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="300,206">
  <Cabinet name="cabinetTab" width="300" height="206">
  	<CabinetEmpty name="cabinetEmptyVL" text="Click to create room" textcolor="0xffc7c9c9" textpadding="0,48,0,0" bkimage="file='room\bg_jitai.png' corner='10,10,10,10'" font="1" pumptype="1" userdata="cabinetempty">
  		<Label name="cabinetId" float="true" pos="0,166,0,0" align="center" valign="center" width="50" height="40" textcolor="0x0066a7b8" font="6" mouse="false" />
  	</CabinetEmpty>
  	<CabinetBusy name="cabinetBusyVL" pumptype="1" userdata="cabinetbusy">
  		<HorizontalLayout name="cabinetBG12HL">
      	<VerticalLayout name="cabinetplayerbg_0" bkimage="file='room\bg_slotdefault_0.png' corner='6,6,6,6'" imagepath="file='avatar\bg_%d.png' source='%d,%d,%d,%d' dest='%d,%d,%d,%d'">
        	<CabinetOpenClose name="cabinetclose_0" float="true" pos="42,34,0,0" width="65" height="79" normalimage="common\slotwait.png" selectedimage="file='common\slotclose.png' dest='7,15,57,65'" pumptype="1" userdata="cabinetopenclose" chairid="0"/>
        	<CabinetAvatar name="cabinetavatar_0" float="true" width="150" height="148" imagepath="file='avatar\avatar_%d.png' source='%d,%d,%d,%d' dest='%d,%d,%d,%d'" pumptype="1" userdata="cabinetavatar" chairid="0" visible="false" />
        	<CabinetPlayerName name="cabinetplayername_0" float="true" pos="0,132,0,0" width="150" height="16" align="center" valign="vcenter" textcolor="00dfe1e2" bkimage="file='common\bg_black_nocorner.png' fade='200'" font="8" namefont="8" titlefont="9" chairid="0" userdata="cabinetplayername" pumptype="1"/>
			<Label name="vip_tag_0" float="true" pos="1,133,0,0" width="22" height="14" bkimage="common\vip.png" visible="false"/>
		</VerticalLayout>
      	<VerticalLayout name="cabinetplayerbg_1" bkimage="file='room\bg_slotdefault_1.png' corner='6,6,6,6'" imagepath="file='avatar\bg_%d.png' source='%d,%d,%d,%d' dest='%d,%d,%d,%d'">
        	<CabinetOpenClose name="cabinetclose_1" float="true" pos="42,34,0,0" width="65" height="79" normalimage="common\slotwait.png" selectedimage="file='common\slotclose.png' dest='7,15,57,65'" pumptype="1" userdata="cabinetopenclose" chairid="1" selected="true" mouse="false"/>
        	<CabinetAvatar name="cabinetavatar_1" float="true" width="150" height="148" imagepath="file='avatar\avatar_%d.png' source='%d,%d,%d,%d' dest='%d,%d,%d,%d'" pumptype="1" userdata="cabinetavatar" chairid="1" visible="false" />
        	<CabinetPlayerName name="cabinetplayername_1" float="true" pos="0,132,0,0" width="150" height="16" align="center" valign="vcenter" textcolor="00dfe1e2" bkimage="file='common\bg_black_nocorner.png' fade='200'" font="8" namefont="8" titlefont="9" chairid="1" userdata="cabinetplayername" pumptype="1"/>
			<Label name="vip_tag_1" float="true" pos="1,133,0,0" width="22" height="14" bkimage="common\vip.png" visible="false"/>
		</VerticalLayout>
    	</HorizontalLayout>
    	<HorizontalLayout name="cabinetbasicinfoHL" height="58" bkimage="file='room\bg_cabinetinfo.png' corner='10,10,10,10'" mouse="false">
      	<VerticalLayout>
        	<HorizontalLayout padding="4,0,4,0">
          	<Label name="versionname" width="200" textcolor="0x00b9463b" showtext="[抢%d]" endellipsis="true" mouse="false" />
          	<Label name="" width="50" mouse="false" />
          	<Label name="cabinetdiff" padding="0,2,0,0" width="14" height="14" textcolor="0x00E8850F" mouse="false" />
          	<Label name="cabinetlock" width="18" height="15" bkimage="file='room\lock.png' dest='8,3,18,15'" visible="false" mouse="false" />
        	</HorizontalLayout>
        	<HorizontalLayout height="40">
          	<Label name="cabinetId" align="center" valign="center" textpadding="0,0,0,0" width="50" textcolor="0x0066a7b8" font="6" showtext="%d" mouse="false" />
          	<Label name="" />
          	<Label name="cabinetob" align="center" textcolor="0xFFcd793b" width="90" font="1" mouse="false" showtext="禁止观战_观战:%d" />
          	<Button name="zhibo" float="true" pos="105,8,0,0" width="90" height="23" bkimage="room\douyu.png" visible="false" />
        	</HorizontalLayout>
      	</VerticalLayout>
    	</HorizontalLayout>
  	</CabinetBusy>     
  </Cabinet>
</Window>